<div class="loader-wrapper" *ngIf="spinner">
  <div class="loader"></div>
</div>
<div class="list-group">
  <ng-container *ngFor="let category of $categoryList | async">
    <a *ngIf="category.slug !== 'oplata-uslug'"
       [routerLink]="['/' + category.slug]"
       routerLinkActive="active"
       class="list-group-item list-group-item-action">
      {{category.title}}
    </a>
  </ng-container>
</div>
